SWFDisplayItem_cacheAsBitmap(3)

NAME
SWFDisplayItem_cacheAsBitmap - set cashing flag

SYNOPSIS
#include <ming.h>

void SWFDisplayItem_cacheAsBitmap
(
    SWFDisplayItem item,
    int flag
);

PARAMETERS

SWFDisplayItem item
    Not Documented.

int flag
    Flag 0 or 1.

DESCRIPTION
If this flag ist set, the character can be cached as a bitmap. This might improve rednering speed, if the object dos no change often. This feature is for SWF version >= 8 only.